caption: Device screensaver login screen idle timeout.
desc: |-
  Configures the time in seconds that the device will wait idle before showing the screensaver for the login screen.

  Valid values range from 1 second to 9999 seconds. Leaving the policy unset means <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> uses the default value of 7 seconds.

  This policy will not have any effect when the <ph name="DEVICE_SCREENSAVER_LOGIN_SCREEN_ENABLED_POLICY_NAME">DeviceScreensaverLoginScreenEnabled</ph> policy is set to false.

device_only: true
default: 7
example_value: 7
features:
  can_be_recommended: false
  dynamic_refresh: true
  per_profile: false
owners:
- mpetrisor@google.com
- eariassoto@google.com
- imprivata-eng@google.com
schema:
  minimum: 1
  maximum: 9999
  type: integer
supported_on:
- chrome_os:116-
tags: []
type: int
